
/* .accordian-content
{display:none;} */



 .field .field-label
{display:none;}

/*.field-name-field-description-accordian1
{display:none;}

.field-name-field-image-accordian
{display:none;}*/
.accordian-content {
  display: none;
  overflow: hidden;
  float: left;
  width: 100%;
  padding: 10px;
  /* background: #fcf6f6; */
}
.accordian-content .field-name-field-image-accordian {
  width: 232px;
  vertical-align: middle;
  /* padding-top: -5px; */
}
.accordian-content .field-name-field-description-accordian1 {
  /* width: calc(100% - 232px); */
  width: 100%;
  padding-left: 10px;
  padding-right: 5px;
  float: left;
  font-size: 16px;
  color: #4888b7;
 }

.view-accordian .entity .field-name-field-title
{
  width: 100%;
  float: left;
  padding: 10px;
  padding-left: 15px;
  background-color: transparent;
  max-width: 827px;
  background-image: url(../img/blue_down_other.png);
  background-position: 99%;
  background-repeat: no-repeat;
  border: 1px solid #609bd0;
  border-right: 0;
  border-left: 0;
  font-weight: 800;
  /* font-size: 20px; */
  color: #609bd0;
  font-weight: 800;
  font-size: 18px;
  border-bottom: 0;
  cursor: pointer;
}


.view-accordian .entity.active .field-name-field-title
{
  background-image: url(../img/blue_up_other.png);
  background-position: 99%;
}
 
.view-accordian .entity .field-name-field-image-accordian
{
  float: left;
  /* width: 248;
  height: 122; */
  padding-top: 5px;
  padding-right: 15px
  
}

.accordian-content .accordian-with-image
{
  /* width: 100%;  */
  width: calc(100% - 232px) !important;
  padding-left: 0px;
  padding-right: 4px;
  
  float: left;
 
}

.entity.active {
  background-color: #eff5fa;
  font-size: 16px;
  color: #4888b7;
}
/* 
.entity.active .field-name-field-description-accordian1
{
  display: block;
  /* margin-top: 1.33em; 
  margin-bottom: 1.33em;
  margin-left: 0;
  margin-right: 0;
  font-weight: bold;
} */

.field-name-field-title .field-items
{
  width: calc(100% - 30px);
}

.field-name-field-description-accordian1 .ex_Link
{
color: #3fa9f5 !important;
}

@media only screen and (max-width: 600px) {
  .accordian-content .field-name-field-description-accordian1 {
    width: 100% !important;
  }
  .view-accordian .entity .field-name-field-title {
    font-size: 14px;
    padding-left: 9px;
    padding-right: 37px;
  }
  
}

